{% extends 'base_dashboard.html.twig' %}

{% set body_class = 'account-body accountbg' %}

{% block stylesheets %}
    {{ parent() }}

    <link rel="stylesheet" href="{{ asset('assets/reavant/css/app.css') }}">
{% endblock %}

{% block scripts %}
    {{ parent() }}

    {% embed '_component/scripts/google_analytics_tag.html.twig' %}{% endembed %}
    {% embed '_component/scripts/crisp_chatbox.html.twig' %}{% endembed %}
    {% embed '_component/scripts/facebook_pixel.html.twig' %}{% endembed %}
{% endblock %}

{% block body %}

    <!-- Authentication page -->
    <div class="container">
        <div class="row vh-100 d-flex justify-content-center">
            <div class="col-12 align-self-center">
                <div class="row">
                    <div class="col-lg-5 mx-auto">
                        <div class="card">
                            <div class="card-body p-0 bg-soft-light" style="border-bottom: 2px dashed #eceff5;">
                                <div class="text-center p-3">
                                    <a href="{{ path('home') }}" class="logo logo-admin">
                                        <img src="{{ asset('assets/reavant/images/logo.png') }}" alt="logo" class="auth-logo">
                                    </a>
                                    <div class="mt-4">
                                        {% if authentication_block_title is defined %}
                                            <h4 class="mt-3 mb-1 font-weight-semibold font-18">{{ authentication_block_title }}</h4>
                                        {% endif %}
                                        {% if authentication_block_description is defined %}
                                            <p class="text-muted mb-0">{{ authentication_block_description }}</p>
                                        {% endif %}
                                    </div>
                                </div>
                            </div>
                            <div class="card-body">
                                {% block content %}{% endblock %}
                            </div><!--end card-body-->
                            <div class="card-body bg-light-alt text-center">
                                <span class="text-muted d-none d-sm-inline-block">{{ project_name }} © {{ "now" | date("Y") }}</span>
                            </div>
                        </div><!--end card-->
                    </div><!--end col-->
                </div><!--end row-->
            </div><!--end col-->
        </div><!--end row-->
    </div><!--end container-->
    <!-- End Authentication page -->

    {% block modals %}{% endblock %}

{% endblock %}
